<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sb-126">Sb-126</h1>
<p>Element: Antimony (Z = 51); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘t21’, ‘j22’, ‘j33’, ‘jnd50’, ‘j32’, ‘j311’, ‘jnd40’, ‘b80’, ‘j4t1’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.24835e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.24137e+01 +/- 0.1 %</p>
<p>j33 time: 9.9; Collisions: 1.27497e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.23358e+01 +/- 0.1 %</p>
<p>t21 time: 9.6; Collisions: 1.24747e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.24232e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.30906e+01 +/- 0.0 %</p>
<p>j311 time: 8.7; Collisions: 1.30919e+01 +/- 0.0 %</p>
<p>j22 time: 8.8; Collisions: 1.31083e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.7; Collisions: 1.24944e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 65.1 % (refs), 62.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 592.3 %</p>
<p>j33: rms = 574.7 %</p>
<p>b80: rms = 808.3 %</p>
<p>jnd40: rms = 610.5 %</p>
<p>j22: rms = 611.0 %</p>
<p>j311: rms = 607.3 %</p>
<p>j32: rms = 613.4 %</p>
<p>b71: rms = 820.4 %</p>
</body>
</html>
